#tituloIndex
{
	font: 120px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-55px; left:88px; 
	color: #295451;
	margin: 0px;
	word-spacing: -30px;	
	width: 400px;
	z-index: 2
}
#tituloIndexSombra
{
	font: 120px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-55px; left:93px; 
	color: black;
	margin: 0px;
	word-spacing: -30px;	
	width: 400px;
	z-index: 1
}
#subtituloIndex
{
	font: 23px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:76px; 
	color: white;
	margin: 0px;
	width: 420px; 
	z-index: 2
}
#subtituloIndexSombra
{
	font: 23px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:79px; 
	color: black;	
	margin: 0px;
	width: 420px; 
	z-index: 1
}
#cuadroDerecha
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 20px; 
	color: white;
	margin: 0px;
	width: 550px;
	visibility: hidden;
	z-index: 2
}
#cuadroDerechaSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 22px; 
	color: black;
	margin: 0px;
	width: 550px;
	visibility: hidden;
	z-index: 1
}
#cuadroIzda
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 20px; 
	color: white;
	margin: 0px;
	width: 550px;
	visibility: hidden;
	z-index: 2
}
#cuadroIzdaSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 22px; 
	color: black;
	margin: 0px;
	width: 550px;
	visibility: hidden;
	z-index: 1
}
#cuadroAbajo
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 3px; 
	color: white;
	margin: 0px;
	width: 580px;
	visibility: hidden;
	z-index: 2
}
#cuadroAbajoSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 5px; 
	color: black;
	margin: 0px;
	width: 580px;
	visibility: hidden;
	z-index: 1
}
#menuCuarto
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 10px; 
	color: white;
	margin: 0px;
	width: 550px;
	visibility: hidden;
	z-index: 2
}
#menuCuartoSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 12px; 
	color: black;
	margin: 0px;
	width: 550px;
	visibility: hidden;
	z-index: 1
}
#menuQuinto
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 75px; 
	color: white;
	margin: 0px;
	width: 450px;
	visibility: hidden;
	z-index: 2
}
#menuQuintoSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 77px; 
	color: black;
	margin: 0px;
	width: 450px;
	visibility: hidden;
	z-index: 1
}